Z8530_STATUS(9)

NAME
z8530_status - Handle a PIO status exception

SYNOPSIS

void z8530_status (struct z8530_channel * chan);

ARGUMENTS

chan
    Z8530 channel to process

DESCRIPTION

A status event occurred in PIO synchronous mode. There are several reasons the chip will bother us here. A transmit underrun means we failed to feed the chip fast enough and just broke a packet. A DCD change is a line up or down. We communicate that back to the protocol layer for synchronous PPP to renegotiate.

AUTHOR
Alan Cox <alan@redhat.com>.